/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Socket6.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Socket6/Socket6.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Socket6.3
